uuid: 3d06ff34-8109-4372-8fb3-1cd2a3ea72a2
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.twitter_counter_up.field_counter_ups_ref
    - field.field.paragraph.twitter_counter_up.field_section_title
    - field.field.paragraph.twitter_counter_up.field_twitter_snippet
    - field.field.paragraph.twitter_counter_up.field_upload_twitter_background
    - image.style.thumbnail
    - paragraphs.paragraphs_type.twitter_counter_up
  module:
    - image
    - paragraphs
id: paragraph.twitter_counter_up.default
targetEntityType: paragraph
bundle: twitter_counter_up
mode: default
content:
  field_counter_ups_ref:
    type: entity_reference_paragraphs
    weight: 3
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: counter_ups
    third_party_settings: {  }
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_twitter_snippet:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_upload_twitter_background:
    weight: 2
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  status: true
